# INA848/9 Gain Block
INA848/9 Gain Block is designed for Kirdy Laser Diode Noise Measurement. It may be also useful for other applications requiring an instrumental amplifier. For design details, please read this [issue](https://git.m-labs.hk/sinara-hw/kirdy/issues/17).

## Target Specs
- Support 8V Signal Input Voltage 
- High Pass Filter with flat passband from 10Hz to 1MHz
- 2000x Gain 
- < 3nV/rt(Hz) @ 1kHz Noise Floor
- 50 Ohm Output Impedance

## Configurable Options
You can change the IC, resistors or capacitors for different applications.
- Instrumental Amplifier
    - TI INA848/INA849 Instrumental Amplifier
    - INA849: Configurable Gain
    - INA848: Configurable LPF
- Analog Front End
    - Single-Ended / Differential Input Signal
    - Low Pass Filter / High Pass Filter
- Analog Output
    - Configurable Output Voltage
    - Low Pass Filter / High Pass Filter
